<p class="text-center title fs-2">Sistema de información</p>
<div class="m-4">
  <div class="row">
    <div class="col-xl-4 col-lg-4 col-md-5 col-sm-6 border border-secondary">
      <app-search [infoPqr]="infoPqr" (sendDataPqr)="sendInfo= $event"></app-search>
    </div>
    <div class="col-xl-8 col-lg-8 col-md-7 col-sm-6">
      <app-form-info [dataForm]="sendInfo" (sendWorkFlow)="workFlow=$event"></app-form-info>
      <app-workflow [workFlow]="workFlow"></app-workflow>
    </div>
  </div>
</div>
